body {
    background: #f6f4ed;
    font-family: "Libre Caslon Text", Times, serif;
    text-align: center;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    font-size: large;
    color:#181818;
}

.f-container {
    margin-left: auto;
    margin-right: auto;
    width: 681px;
    height: 86vh;
}

.content {
    width: inherit;
    margin: 0;
  position: absolute;
  top: 40%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
    /* background: linear-gradient(179deg,rgba(230, 230, 230, 1) 0%, rgba(210, 210, 210, 1) 100%); */
    border: 3px hidden var(--accent);
    height: 536px;
}

.himg {
    display: inline;
}

h1 {
    font-size: 48px;
    text-decoration: underline;
}

em {
    color: red;
}

.caption {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}